import { Injectable } from '@nestjs/common';
import { CreateDiagnozaDto } from './dto/create-diagnoza.dto';
import { UpdateDiagnozaDto } from './dto/update-diagnoza.dto';

@Injectable()
export class DiagnozaService {
  create(createDiagnozaDto: CreateDiagnozaDto) {
    return 'This action adds a new diagnoza';
  }

  findAll() {
    return `This action returns all diagnoza`;
  }

  findOne(id: number) {
    return `This action returns a #${id} diagnoza`;
  }

  update(id: number, updateDiagnozaDto: UpdateDiagnozaDto) {
    return `This action updates a #${id} diagnoza`;
  }

  remove(id: number) {
    return `This action removes a #${id} diagnoza`;
  }
}
